.notFound {
  margin: auto;
  display: table;
  margin-top: 20px;
  margin-bottom: 50px;
}

.backHomeButton {
  display: table;
  padding: 10px 20px;
  color: black;
  font-size: 25px;
  font-weight: bold;
  background-color: #89e508;
  margin: 0 auto 20px auto;
  border-radius: 10px;
  cursor: pointer;
}

.backHomeButton:hover {
  background-color: #6ab106;
}

